DFSAPHeuristic.cc File Reference
`#include "DFSAPHeuristic.h"`
`#include "Edge.h"`
`#include "EdgeIterator.h"`
`#include "Graph.h"`
`#include "Matching.h"`
`#include "common.h"`

## Macros

#define | pushOnPath(EDGE)

## Macro Definition Documentation

## pushOnPath

#define pushOnPath | ( |  | EDGE | ) |

Value:
path[pathlen] = EDGE ; \
pathlen++ ; \
VertexOnPath[EDGE->getVertex1()->getLabel()] = true ; \
VertexOnPath[EDGE->getVertex2()->getLabel()] = true ;